Subject: Re: linux-next: manual merge of the nommu tree

From: Paul Mundt <[email-masked]>
Date: Thu, 11 Dec 2008 16:42:49 +0900

On Thu, Dec 11, 2008 at 06:25:30PM +1100, Stephen Rothwell wrote:
> Hi David,
> 
> Today's linux-next merge of the nommu tree got a conflict in
> Documentation/sysctl/vm.txt between commit
> cb8fc7a88a0069ebdab220180bf9b45e568f0ba9 ("slub: Trigger defragmentation
> from memory reclaim") from the slab tree and commit
> 1a5d96d0151ce2ec77bf08498751fe8d9365c95f ("NOMMU: Make mmap allocation
> page trimming behaviour configurable.") from the nommu tree.
> 
> Just overlapping additions.  I fixed it up (see below) and can carry the
> fix as necessary.

I suppose this is what happens when everyone has the same bright idea of
appending to the end of the file. Though I am surprised that there was
contention in Documentation/ of all places. Thanks for fixing this up.